html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0 none;
	font-family: Arial, Tahoma, sans-serif;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	padding:0;
	vertical-align:baseline;
}
body {
	background: #FFFFFF url(/img/bgr_sides.png) repeat-x;
	height: 100%;
}
p {
	font-size: 80%;
	color: #232E31;
	margin-bottom: 15px;
}
p1 {
	font-size: 80%;
	color: #232E31;
	margin-bottom: 0px;
}
a {
	text-decoration: underline;
	color: #0083D2;
}
h1, .h1Like {	
	font-size: 180%;
	font-weight: normal;
	color: #1864b9;
	text-transform: uppercase;
	margin-bottom: 25px;
}
h2 {
	font-size: 115%;
	color: #1864b9;
	margin-bottom: 15px;
}
h3 {
	font-family: Arial, Tahoma, sans-serif;
	color: #0083D2;
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 3px;
}
h4 {
	font-size: 125%;
	color: #e2001a;
	margin-bottom: 15px;
}
h5 {
	font-family: Arial, Tahoma, sans-serif;
	color: #0083D2;
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 3px;
}
#page {
	background: transparent url(/img/bgr_main.jpg) no-repeat;
	margin: 0px;
	padding-top: 40px;
}
#logoText {
	display: block;
	margin-left: 760px;
}
#logoImage {
	display: block;
	margin: 80px 0px 30px 30px;
}
#main-hp {
	width: 989px;
	margin-left: 100px;
}
#main {
	width: 989px;
	margin-left: 104px;
	margin-top: -130px;
}

#menuLine {	
	margin-top: 30px;
	width: 100%;
	height: 46px;
	background: #FFFFFF url(/img/bgr_menu.jpg) repeat-x;
}
#menu li {
	float: left;
	list-style: none;
	font: 12px Tahoma, Arial
}
#menu li a {
	display: block;
	padding: 3px 6px;
	margin: 13px 6px 12px 6px;
	color: #FFFFFF;
	text-transform: uppercase;
	white-space: nowrap;
	text-decoration: none;
}
#menu li a:hover {
	background: #C82127;
}
#menu li ul {	
	margin: 0px 0px 0px -5px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	background-color: #1e222a;
	border-bottom: 1px solid #4b4e55;
	border-left: 1px solid #4b4e55;
	border-right: 1px solid #4b4e55;
}
#menu li ul li {
	float: none;
	display: block;
}

#menu li ul li a:hover, #submenu li a:hover {
	background: #C82127;
}
#submenu {
	float: left;
	width: 30%;
  padding-right: 15px;
  margin-right: 20px;
}
#submenu ul {
	background-color: #1e222a;
}
#submenu li {
	list-style: none;
}
#menu li ul li a, #submenu li a {
	padding: 3px 6px;
	margin: 0px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-transform: none;
	font: 12px Arial, Tahoma;	
}
#menu li ul li span, #submenu li span {
	border-bottom: 1px solid #4b4e55;
	display: block;
	margin: 0px 10px;
	padding: 9px 0px;
}
#menu li ul li span.last, #submenu li span.last {
	border-bottom: 0px;
}
#submenu .memberLogout {
	display: block;
	margin-left: 15px;
	margin-top: 20px;
	color: #000000;
}
#submenu .news {
	margin-top: 10px;
	padding: 10px;
	background-color: #e0e0e0;
}
#submenu .news h4 {
	color: #e2001a;
	margin-bottom: 5px;
	font-size: 110%;
	text-transform: uppercase;
}
#submenu .news p {
	font-size: 100%;
	margin-bottom: 5px;
}
#submenu .news hr {
	background-color: #f7939f;
	height: 1px;
	border: 0px;
}

#footer {
	background: url(/img/bgr_footer.jpg) repeat-x;
	width: 100%;
	height: 56px;
	font-size: 80%;
}
#footer, #footer a {	
	color: #FFFFFF;
}

#footer .fl{
	margin-top: 20px;
	padding-left: 30px;
}

#footer .fl-facebook {
	margin-top: -10px;
	padding-left: 500px;
}

.fl {
	float: left;
}
.clrL {
	clear: left;
}
.clr {
	clear: both;
}
.date-time {
	color: #232E31;
	font-weight: normal;
	padding-left: 7px;
}

#content-hp {
	clear: both;
	background: #FFFFFF url(/img/bgr_content_hp.jpg) no-repeat;
	margin-top: 10px;
	padding: 20px;
}
.column-hp {
	width: 43%;
	margin: 20px 30px 20px 30px;
}
.column-hp-full {
	margin: 20px 30px 50px 30px;
}
#content-hp hr {
	background-color: #CCCCCC;
	height: 1px;
	border: 0px;
	margin: 0px 10px 0px 10px;
}
#content-hp .hr-hp {
	width: 110%;
	margin: 15px 0px 15px -20px;
}

#content {
	clear: both;
	background: #FFFFFF url(/img/bgr_content.jpg) no-repeat;
	margin-top: 10px;
	padding: 20px;
}
#full-content {
	margin-left: 30px;
	width: 100%;
}
#right-content {
	float: left;
	width: 66%;
}
#right-content ul, #right-content ol, .column-hp-full ul, .column-hp-full ol {
	margin-left: 23px;
	margin-bottom: 15px;
}
#right-content li, .column-hp-full li {
	font-size: 80%;
	margin-bottom: 4px;		
}
#right-content li ul li, .column-hp-full li ul li {
	font-size: 100%;
}

.commonForm {
	margin-top: 15px;
}
.commonForm label, .commonForm .label {
	font-size:85%;
	display:block;
	float:left;
	text-align:left;
	width:125px;
}
.commonForm label.inline-label {
	display:inline;
	float:none;
	text-align:left;
}
.commonForm .text {
	width:180px;
}
.commonForm .textLong {
	width:530px;
}
.commonForm .textarea {
	width:655px;
}
.commonForm span.flLong {
	margin-bottom:6px;
	width:663px; 	
	float: left;
}
.commonForm span.fl {
	margin-bottom:6px;
	width:350px;
}
.commonForm .mandatory {
	color: #FB0101;
}
.commonForm hr {
	background-color: #CCCCCC;
	height: 1px;
	width: 100%;
	margin-bottom: 20px;
	border: 0px;
}
.errors {
	margin: 10px 0px;
}
.errors .title {
	color: #FF0000;
}
.errors span {
	margin-left: 20px;
	margin-top: 5px;
	display: block;
}

.back {
	float: right;
	display: block;
	font-weight: bold;
	font-size:80%;
	margin-right: 50px;
	margin-top: 5px;
}

#buses {
	margin-bottom: 20px;
}
#buses img {
	margin-right: 20px;
}

#busTeams .busTeam td {
	padding: 0px 4px 0px 0px;
}
#busTeams .busTeam {
	margin-right: 30px;
	margin-bottom: 20px;
}
#busTeams .busTeam .mainInstructor, #busTeams .busTeam .instructor {
	font-style: italic;
}
#busTeams .busTeam .mainInstructor {
	font-weight: bold;
}

.inner-gallery {
	margin: 0px 5px;
}
.inner-gallery h3 {
	color: #e2001a;
	font-size: 105%;
	text-transform: uppercase;
}
.inner-gallery div {
	background: url(/img/bgr_gallery.jpg) repeat-x;
	padding: 20px 0px 0px 20px;
	height: 159px;
}
.inner-gallery img {
	border: 1px solid #8d8d8d;
}
.inner-gallery .more {
	float: right;
	font-size: 80%;
	margin-right: 10px;
}
.inner-gallery .more a {
	color: #232e31;
}

table.bordered {
	border: 2px solid #000000;
}
table.bordered th {
	font-weight: bold;
	padding: 10px;
	margin: 0px;
	border: 2px solid #000000;
}
table.bordered td {
	border: 1px solid #000000;
	padding: 5px;
}

#sponzors {
	margin-top: 20px;
}

#sponzors div {
	width: 200px;
	height: 160px;
	float: left;
	font-size: 105%;
	font-family: Tahoma;
	margin-right: 40px;
}

#sponzors div .logo {
	width: 200px;
	height: 100px;
}

#sponzors hr {
	background-color: #000000;
	height: 1px;
	border: 0px;
	margin-bottom: 20px;
}

#news {
	font-family: Arial, Tahoma, sans-serif;
}	

#news span.news-title {
	color: #0083D2;
	margin-bottom: 3px;
	font-size: 140%;
	font-weight: bold;
	width: 90%;
	text-align: left;
	display: inline-block;
}

#news span.news-time {
	color: #0083D2;
	margin-bottom: 3px;
	font-size: 80%;
	font-weight: bold;
	width: 10%;
	text-align: right;
	display: inline-block;
}
